{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Civilizations",
		"Author": "Anonymous",
		"Wiki": "",
		"Civs": 8,
		"Age": 6,
		"Year": 1846,
		"Month": 5,
		"Day": 15
	}
]
}